@charset "utf-8";

@media screen and (max-device-width: 480px)
{
	.logo-hanatoro
	{
		display: block;
	}
	
	.logo-hanatoro img
	{
		margin-left: 60%;
		width: 23%;
		margin-top: -6em;
	}
	
	.hanatoro-front
	{
		text-align: center;
	}
	
	.hanatoro__heading
	{
		font-size: 3rem;
		font-weight: 700;
		line-height: 1.3;
	}
	
	.hanatoro-date
	{
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1.3;
		margin-top: 0.8em;
	}
	
	.setsumei
	{
		font-size: 1.3rem;
		line-height: 1.3;
		margin-top: 1em;
	}
	
	.hanatoro-front .default-btn.min
	{
		font-size: 20px;
		font-weight: bold;
		padding: 0.8em 0;
		width: 100%;
		margin: 0.5em auto;
	}
	
	.hanatoro-official
	{
		border: 1px solid #666;
		color:#666;
		padding: 1em;
		width: 70%;
		margin: 0 auto;
	}
	
	#hanatoro-container
	{
		margin-top: 5em;
	}
	
	#hanatoro-container h2
	{
		font-size: 3rem;
		font-weight: 700;
		text-align: center;
		line-height: 1.3;
	}
	
	#hanatoro-container h3 , #hanatoro-qa h3 , #hanatoro-access h3
	{
		font-size: 2.5rem;
		font-weight: 700;
		margin: 0.5em 0;
		text-align: center;
	}
	
	.point-box
	{
		margin: 3em 0;
	}
	
	.return-box-left , .return-box-right
	{
		border: 5px solid #aa222a;
		width: 100%;
		margin-bottom: 1em;
	}
	
	.number
	{
		font-size: 5rem;
		color: white;
		background-color: #aa222a;
		float: left;
		padding: 0.4em;
		margin: 0 0.3em 0.3em 0;
	}
	
	.point-title h4
	{
		font-size: 2rem;
		font-weight: 700;
		margin-top: 0.2em;
		line-height: 1.3;
	}
	
	.point-title p
	{
		font-size: 1.5rem;
		line-height: 1.3;
	}
	
	.return-title
	{
		background-color: #e0e0e0;
		padding: 1em;
	}
	
	.return-left
	{
		float: left;
	}
	
	.return-right
	{
		float: right;
	}
	
	.henkyaku
	{
		color: #5D959B;
		font-size: 3rem;
		font-weight: 700;
		margin-bottom: 0.2em;
	}
	
	.hosoku
	{
		font-size: 1.5rem;
	}
	
	.price-moto
	{
		font-size: 1.5rem;
		margin-bottom: 0.2em;
	}
	
	.price-real
	{
		color: #aa222a;
		font-size: 3rem;
		font-weight: 700;
	}
	
	.return-setsumei
	{
		padding: 1em;
		font-size: 1.5rem;
	}
	
	.midashi
	{
		color: #aa222a;
		margin-bottom: 0.5em;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	
	.return-setsumei ul li
	{
		margin-bottom: 0.3em;
		line-height: 1.5;
	}
	
	.return-setsumei img
	{
		width: 95%;
		padding: 0.8em;
	}
	
	.plan-img
	{
		width: 100%;
	}
	
	.plan-img img
	{
		height: 230px;
		object-fit: cover;
	}
	
	.hanatoro-plan-price
	{
		width: 100%;
	}
	
	.plan-title
	{
		font-size: 2rem;
		font-weight: 700;
		margin: 0.5em 0;
	}
	
	.hanatoro-plan-price dl
	{
		font-size: 1.8rem;
		margin-bottom: 0.6em;
	}
	
	.hanatoro-plan-price dt , .hanatoro-plan-price dd
	{
		margin-bottom: 0.3em;
	}
	
	.hanatoro-plan-price dd span
	{
		color: red;
		font-weight: 700;
	}
	
	.hanatoro-plan-price .default-btn.min
	{
		font-size: 18px;
		font-weight: bold;
		padding: 0.3em 0;
		width: 80%;
		margin-top: 1em;
	}
	
	.plan-box
	{
		margin-bottom: 2em;
	}
	
	.osusume-option
	{
		background-color: #fffbf1;
		border-radius: 10px;
		border: 1px solid #aa222a;
		padding: 1em;
		text-align: center;
	}
	
	.osusume-title , .style-setsumei
	{
		font-size: 1.3rem;
		line-height: 1.5;
	}
	
	.osusume-option h4
	{
		font-size: 2.5rem;
		font-weight: 700;
		color: #aa222a;
	}
	
	.osusume-price
	{
		font-size: 2.5rem;
		font-weight: 700;
	}
	
	.osusume-price span
	{
		font-size: 2rem;
	}
	
	.style
	{
		width: 95%;
		margin: 1em auto;
	}
	
	.style img
	{
		width: 25%;
		float: left;
	}
	
	.style-setsumei ul
	{
		margin-top: 0.5em;
	}
	
	.style-setsumei li
	{
		margin-bottom: 0.3em;
		line-height: 1.5;
	}
	
	.for-jr
	{
		width: 100%;
		font-size: 2rem;
	}
	
	.for-bus
	{
		width: 100%;
		font-size: 2rem;
	}
	
	.for-jr img , .for-bus img
	{
		width: 100%;
		padding: 1em;
	}
	
	.question
	{
		background-color: #aa222a;
		color: white;
		padding: 0.5em;
		text-align: left;
		font-size: 1.5rem;
		line-height: 1.5;
	}
	
	.answer
	{
		padding: 0.5em;
		text-align: left;
		font-size: 1.5rem;
		line-height: 1.5;
	}
	
	.qa-box
	{
		margin-bottom: 1em;
	}
	
	#hanatoro-access
	{
		margin-top: 3em;
	}
	
	#hanatoro-qa
	{
		padding-bottom: 3em;
	}
}

@media screen and (max-width: 600px)
{
}

@media screen and (min-width: 601px)
{
	.logo-hanatoro
	{
		display: block;
	}
	
	.logo-hanatoro img
	{
		margin-left: 60%;
		width: 10%;
		margin-top: -5em;
	}
	
	.hanatoro-front
	{
		text-align: center;
	}
	
	.hanatoro__heading
	{
		font-size: 4.5rem;
		font-weight: 700;
		line-height: 1.3;
	}
	
	.hanatoro-date
	{
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.3;
		margin-top: 0.8em;
	}
	
	.setsumei
	{
		font-size: 1.5rem;
		line-height: 1.3;
		margin-top: 1em;
	}
	
	.hanatoro-front .default-btn.min
	{
		font-size: 20px;
		font-weight: bold;
		padding: 0.8em 0;
		width: 450px;
		margin: 0.5em auto;
	}
	
	.hanatoro-official
	{
		border: 1px solid #666;
		color:#666;
		padding: 1em;
		width: 300px;
		margin: 0 auto;
	}
	
	#hanatoro-container
	{
		margin-top: 8em;
	}
	
	#hanatoro-container h2
	{
		font-size: 3.8rem;
		font-weight: 700;
		text-align: center;
	}
	
	#hanatoro-container h3 , #hanatoro-qa h3 , #hanatoro-access h3
	{
		font-size: 3.5rem;
		font-weight: 700;
		margin: 0.5em 0;
		text-align: center;
	}
	
	.point-box
	{
		margin: 3em 0;
	}
	
	.return-box-left
	{
		border: 5px solid #aa222a;
		float: left;
		width: 47%;
	}
	
	.return-box-right
	{
		border: 5px solid #aa222a;
		float: right;
		width: 47%;
	}
	
	.number
	{
		font-size: 5rem;
		color: white;
		background-color: #aa222a;
		float: left;
		padding: 0.4em;
		margin: 0 0.3em 0.3em 0;
	}
	
	.point-title h4
	{
		font-size: 3rem;
		font-weight: 700;
		margin-top: 0.3em;
	}
	
	.point-title p
	{
		font-size: 2rem;
	}
	
	.return-title
	{
		background-color: #e0e0e0;
		padding: 1em;
	}
	
	.return-left
	{
		float: left;
	}
	
	.return-right
	{
		float: right;
	}
	
	.henkyaku
	{
		color: #5D959B;
		font-size: 3rem;
		font-weight: 700;
		margin-bottom: 0.2em;
	}
	
	.hosoku
	{
		font-size: 1.5rem;
	}
	
	.price-moto
	{
		font-size: 1.5rem;
		margin-bottom: 0.2em;
	}
	
	.price-real
	{
		color: #aa222a;
		font-size: 3rem;
		font-weight: 700;
	}
	
	.return-setsumei
	{
		padding: 1em;
		font-size: 1.5rem;
	}
	
	.midashi
	{
		color: #aa222a;
		margin-bottom: 0.5em;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	
	.return-setsumei ul li
	{
		margin-bottom: 0.3em;
		line-height: 1.5;
	}
	
	.return-setsumei img
	{
		width: 95%;
		padding: 0.8em;
	}
	
	.plan-img
	{
		float: left;
		width: 42%;
	}
	
	.plan-img img
	{
		width: 100%;
		height: 250px;
		object-fit: cover;
	}
	
	.hanatoro-plan-price
	{
		float: right;
		width: 48%;
	}
	
	.plan-title
	{
		font-size: 2.5rem;
		font-weight: 700;
		margin-bottom: 0.5em;
	}
	
	.hanatoro-plan-price dl
	{
		font-size: 1.8rem;
		margin-bottom: 0.6em;
	}
	
	.hanatoro-plan-price dt , .hanatoro-plan-price dd
	{
		margin-bottom: 0.3em;
	}
	
	.hanatoro-plan-price dd span
	{
		color: red;
		font-weight: 700;
	}
	
	.hanatoro-plan-price .default-btn.min
	{
		font-size: 18px;
		font-weight: bold;
		padding: 0.3em 0;
		width: 300px;
		margin-top: 1em;
	}
	
	.plan-box
	{
		margin-bottom: 2em;
	}
	
	.osusume-option
	{
		background-color: #fffbf1;
		border-radius: 10px;
		border: 1px solid #aa222a;
		padding: 1em;
		text-align: center;
	}
	
	.osusume-title , .style-setsumei
	{
		font-size: 1.5rem;
		line-height: 1.5;
	}
	
	.osusume-option h4
	{
		font-size: 2.5rem;
		font-weight: 700;
		color: #aa222a;
	}
	
	.osusume-price
	{
		font-size: 2.5rem;
		font-weight: 700;
	}
	
	.osusume-price span
	{
		font-size: 2rem;
	}
	
	.style
	{
		width: 95%;
		margin: 1em auto;
	}
	
	.style img
	{
		width: 12%;
		float: left;
	}
	
	.style-setsumei ul
	{
		margin-top: 0.5em;
	}
	
	.style-setsumei li
	{
		margin-bottom: 0.3em;
	}
	
	.for-jr
	{
		float: left;
		width: 40%;
		font-size: 2rem;
	}
	
	.for-bus
	{
		float: right;
		width: 40%;
		font-size: 2rem;
	}
	
	.for-jr img , .for-bus img
	{
		width: 100%;
		padding: 0.5em;
	}
	
	.question
	{
		background-color: #aa222a;
		color: white;
		padding: 0.5em;
		text-align: left;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	
	.answer
	{
		padding: 0.5em;
		text-align: left;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	
	.qa-box
	{
		margin-bottom: 1em;
	}
	
	#hanatoro-access
	{
		margin-top: 5em;
	}
}